xrdp-dis(1)

NAME
xrdp-dis - xrdp disconnect utility

SYNOPSIS
xrdp-dis

DESCRIPTION

xrdp-dis is run with no parameters to disconnect your xrdp session.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

FILES

@socketdir@/xrdp_disconnect_display_*
    UNIX socket used to communicate the disconnect request to xorgxrdp.

KNOWN ISSUES

This utility doesn't support disconnecting Xvnc sessions so far.

SEE ALSO
xrdp(8).